Puthagam Android App - Bug #4543

My Profile > entire tabs not working.
09/27/2022 06:13 PM - Shubham J

Status: Closed Start date: 09/27/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/27/2022 06:13 PM - Shubham J
- Priority changed from Normal to High

#2 - 10/12/2022 12:23 AM - Ravi L

- Status changed from New to Resolved

#3 - 10/12/2022 01:10 PM - priyanka Sharma

- Status changed from Resolved to Closed
